<?php

namespace KupShop\SellerBundle\Admin\Tabs;

use KupShop\AdminBundle\Admin\WindowTab;

class TranslationsSellerWindowTab extends WindowTab
{
    protected $title = 'flapTranslationsSeller';
    protected $template = 'window/translationsSeller.tpl';

    public static function getTypes()
    {
        return [
            'admins' => 99,
        ];
    }

    public static function isAllowed()
    {
        if (!findModule(\Modules::TRANSLATIONS)) {
            return false;
        }

        return true;
    }

    public function getLabel()
    {
        return 'Oprávnění: Prodejci překlady';
    }
}
